/* Google font */
body{
	font-family: "Open Sans", sans-serif;
}

/*CSS Reset*/
/*Eliminate any predefined margin and padding of the browser*/
*{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

nav{
	/*.8rem = .8 * 16px (default)*/
	padding: .8rem;
	/*
	   side that can be used with padding/margin
	   		-top
	   		-left
	   		-right
	   		-bottom
	*/
	margin-bottom: 2rem;
	border-bottom: 1px solid gray;
	list-style-type: none;
}

nav .nav, nav .nav-logo{
	margin: 0.5rem;
	display: inline;
}

.sample{
	width: 50%;
}

/*intro section*/
#intro{
	/*
	padding-top:  2rem;
	padding-left:  10%;
	padding-right:  10%;
	padding-bottom:  3rem
	*/
	padding: 2rem 10% 3rem;
	/*
	all sides
	padding/margin/border:  5px;

	top-bottom and left-right
	padding/margin/border:  5px 10 px;

	top left-right bottom
	padding/margin/border:  2rem 10% 3rem;

	top right bottom left
	padding/margin/border:  2rem 10% 15% 3rem;
	*/
	text-align: center;
}

.header{
	text-align: center;
}

#intro h2, #intro p{
	margin-bottom: 1rem;
}

#intro button{
	color: white;
	/* Changes the thickness of the text */
	font-weight: bold;
	background-color: #c2195b;
	border-radius: 25px;
	font-size: 1rem;
	padding: 1rem;
}

#succeed-info{
	padding: 2rem 10% 1rem;
	text-align: center;
}

#succeed-info h2{
	margin-bottom: 1rem;
}

#succeed-info h3{
	text-align: center;
	margin-bottom: 1rem;
}

#succeed-info .card{
	/* allows the cards to appear beside each other */
	display: inline-block;
	/* each card takes up 30% of the parent element, which is a div that spans the full width */
	width: 30%;
	margin-left: 0.5rem;
	margin-right: 0.5rem;
	border: 1px solid black;
	/* sets the elements to be aligned at the top of their parent element */
	vertical-align: top;
	/* is used to define a minimum height of the elements */
	min-height: 175px;
}

#pre-footer{
	margin: 20px;
	background-color: purple;
}

footer{
	padding: .7rem;
	margin: .7rem;
}

footer span{
	margin-left: .5rem;
	margin-right: .5rem;
}

#pre-footer .align{
	display: inline-block;
	width: 20%;
	color: white;
}